Bug 3022 - не собраны модули ieee1394
: не собраны модули ieee1394
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-up)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-09-22 09:40 by
Modified: 2007-04-06 15:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-22 09:40:53
Судя по всему в ядре полностью отсутствует поддержка ieee1394.

Это критично для выпуска дистрибутивов.


Steps to Reproduce:
1.
2.
3.
------- Comment #1 From 2003-09-22 09:56:03 -------
Модули IEEE 1394 уже собираются в CVS. Собственно осталось только собрать ядра
и
выложить их в дистрибутивы.
------- Comment #2 From 2003-09-24 00:57:24 -------
fixed (kernel-2.4.22-alt4)